Bug 205019 - rhpl requires pyxf86config
Summary: rhpl requires pyxf86config
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhpl   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-02 14:17 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.188-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 14:54:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2006-09-02 14:17:58 UTC
Description of problem:
The files src/firstboot_module_window.py, src/guesslcd.py, src/monitor.py,
src/mouse.py, src/videocard.py, src/xhwstate.py and src/xserver.py were removed
in March but rhpl is requiring pyxf86config anyway, even src/xhwstate.py was 
IMHO the only file which brought the requirement to pyxf86config.

I'm guessing, that rhpl doesn't require pyxf86config per default any longer?

Version-Release number of selected component (if applicable):
rhpl-0.188-2

Actual results:
rhpl requires pyxf86config

Expected results:
Maybe remove unnecessary requirement?

Comment 1 Chris Lumens 2006-09-06 14:54:04 UTC
This will be fixed in tomorrow's rawhide.


Note You need to log in before you can comment on or make changes to this bug.